Subject: Re: man under NT ???
From: [email-masked] (Stratos Margaritis - System Admin)

28 May 1997 10:14:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Content-Transfer-Encoding: 7bit
X-Priority: Normal
Original-To: [email-masked]
Original-CC: [email-masked]
X-Mailer: Pronto Pro [ver 1.00 (0225)]
Original-Sender: [email-masked]

> > Does anyone knows if there exists a unix man command that runs under 
winNT 
> > 4.0 ??
> 
> I use the following script for 'man': 
> ---------- cut here -------------------
> #!/bin/sh
> typeset -x PATH="$PATH:/usr/local/bin/groff"
> MANDIR="/usr/local/man /usr/man /d/Apps/gnuwin32/b18/man"
> for md in $MANDIR; do
>   files=`echo $md/man*/$*.*`
>   if [ -e "$files" ] ; then
>     nroff -man $files | less 2>/dev/null
>   else
>     echo $md: $*: not found
>   fi
> done
> ---------- cut here -------------------
> Richard Schulte               Idea Development Incorporated
> http://ideadev.com/Richard

Thank you Richard for that script but my problem is that I don't have groff 
or nroff working for NT4.0. I've compiled without problems groff-1.10 but I 
could not install it under NT4.0 and I also had problems when running it 
when the application looks for devices since gnu-win32 b18 didn't create any 
devices when I was installing it. Do you know where I can find a precompiled 
version of groff ???

Thank you in advanced..

Stratos :-)
System Administrator & Software Engineer at DNNet
----------------------------------------------------------------------------
Name    -> Stratos Margaritis
e-mail  -> [email-masked], [email-masked], [email-masked],
           [email-masked]
WWW     -> http://www.dnn.gr/~stratos/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".